<?php echo $header;?>
<div id="dashboard">
	<div class="container">
<div class="row"><br/></div>
<div class="panel">

	<div class="panel-header">
	<?php if ( empty ( $campaign ) ) { ?>
		<?php echo $LANG["WBS_CAMPAIGN_CREATE_CAMPAIGN"];?>
	<?php } else { ?>
		<?php echo $LANG["WBS_CAMPAIGN_UPDATE_CAMPAIGN"];?>
	<?php } ?>
	</div>

<div class="panel-content">
<div class="row"><br/></div>
<div id="campaign-form" class="col-md-12">


	<div class="col-md-12 input-group margin-bottom-10">
		<label><?php echo $LANG["WBS_CAMPAIGN_TITLE"];?></label>
		<input id="campaign-id" name="campaign-id" type="text" value="<?php echo $campaign['0']['adv_campaign_id'];?>" style="display:none;"/>
		<input id="campaign-title" type="text" class="form-control" placeholder="<?php echo $LANG["WBS_CAMPAIGN_TITLE"];?>" value="<?php echo $campaign['0']['adv_campaign_title'];?>">
	</div>

	<div class="col-md-12 input-group margin-bottom-10">
		<label><?php echo $LANG["WBS_CAMPAIGN_DAILY_BUDGET"];?></label>
<div class="input-group">

<?php if ( MONEY_ALIGN == 'LEFT' ) { ?>
	<span class="input-group-addon"><?php echo MONEY_SYMBOL;?></span>
<?php } ?>
	<input id="campaign-daily-budget" type="text" class="form-control number" placeholder="<?php echo $LANG["WBS_CAMPAIGN_DAILY_BUDGET"];?>" value="<?php echo sprintf(NUMBER_FORMAT, $campaign['0']['adv_campaign_daily_budget']);?>">
<?php if ( MONEY_ALIGN == 'RIGHT' ) { ?>
	<span class="input-group-addon"><?php echo MONEY_SYMBOL;?></span>
<?php } ?>
</div>

	</div>


<div class="col-md-12 input-group margin-bottom-10">
	<label><?php echo $LANG["WBS_CAMPAIGN_DESCRIPTION"];?></label>
	<textarea id="campaign-description" rows="5" class="form-control" placeholder="<?php echo $LANG["WBS_CAMPAIGN_DESCRIPTION"];?>"><?php echo $campaign['0']['adv_campaign_details'];?></textarea>
</div>

<div class="col-md-12 input-group margin-bottom-10">
	<label><?php echo $LANG["WBS_CAMPAIGN_STATUS"];?></label>
<?php if ( ( $advertiser['0']['adv_profile_deposits'] - $advertiser['0']['adv_profile_spent'] ) > 0 ) { ?>
	<select id="campaign-status" class="form-control">
		<option value="0" <?php if ( $campaign['0']['adv_campaign_status'] == '0' ) { ?> selected <?php } ?>><?php echo $LANG["WBS_CAMPAIGN_STATUS_SELECT"];?></option>
		<option value="1" <?php if ( $campaign['0']['adv_campaign_status'] == '1' ) { ?> selected <?php } ?>><?php echo $LANG["WBS_CAMPAIGN_STATUS_STARTED"];?></option>
		<option value="2" <?php if ( $campaign['0']['adv_campaign_status'] == '2' ) { ?> selected <?php } ?>><?php echo $LANG["WBS_CAMPAIGN_STATUS_PAUSED"];?></option>
	</select>
<?php } else { ?>
	<select class="form-control" disabled>
		<option value="2" selected><?php echo $LANG["WBS_CAMPAIGN_STATUS_PAUSED"];?></option>
	</select>
	<input id="campaign-status" type="text" value="2" style="display:none;"/>
	 ( <i><?php echo $LANG["WBS_CAMPAIGN_STATUS_PAUSED_LINE"];?></i> )
<?php } ?>
</div>

<div class="col-md-12 input-group margin-bottom-10">
	<div id="campaign-loader"></div>
</div>

<div class="col-md-12 input-group margin-bottom-10">
	<button id="campaign-submit" type="submit" class="btn blue-btn pull-right"><?php echo $LANG["WBS_CAMPAIGN_SUBMIT"];?></button>
</div>


</div>
<div class="row"><br/></div>
</div>

</div>
</div>
</div>
<?php echo $footer;?>