-- phpMyAdmin SQL Dump
-- version 3.5.8
-- http://www.phpmyadmin.net
--
-- Gazda: localhost
-- Timp de generare: 05 Sep 2014 la 21:34
-- Versiune server: 5.5.32-cll
-- Versiune PHP: 5.3.17

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;


-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `administrator`
--

CREATE TABLE IF NOT EXISTS `administrator` (
  `admin_id` int(11) NOT NULL AUTO_INCREMENT,
  `admin_name` varchar(150) NOT NULL,
  `admin_email` varchar(150) NOT NULL,
  `admin_username` varchar(150) NOT NULL,
  `admin_password` varchar(150) NOT NULL,
  `admin_session_id` varchar(150) NOT NULL,
  PRIMARY KEY (`admin_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Salvarea datelor din tabel `administrator`
--

INSERT INTO `administrator` (`admin_id`, `admin_name`, `admin_email`, `admin_username`, `admin_password`, `admin_session_id`) VALUES
(1, 'Admin', 'admin@mail.com', 'Admin', 'fe01ce2a7fbac8fafaed7c982a04e229', 'fe01ce2a7fbac8fafaed7c982a04e229');

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `advertisers_ad_clicks`
--

CREATE TABLE IF NOT EXISTS `advertisers_ad_clicks` (
  `aac_id` int(11) NOT NULL AUTO_INCREMENT,
  `aac_ad_id` int(11) NOT NULL,
  `aac_user_id` int(11) NOT NULL,
  `aac_word` varchar(150) CHARACTER SET utf8 NOT NULL,
  `aac_value` varchar(50) CHARACTER SET utf8 NOT NULL,
  `aac_domain` varchar(150) CHARACTER SET utf8 NOT NULL,
  `aac_referer` varchar(150) CHARACTER SET utf8 NOT NULL,
  `aac_ip` varchar(50) CHARACTER SET utf8 NOT NULL,
  `aac_country` varchar(150) CHARACTER SET utf8 NOT NULL,
  `aac_county` varchar(150) CHARACTER SET utf8 NOT NULL,
  `aac_city` varchar(150) CHARACTER SET utf8 NOT NULL,
  `aac_date` int(11) NOT NULL,
  PRIMARY KEY (`aac_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `advertisers_ad_units`
--

CREATE TABLE IF NOT EXISTS `advertisers_ad_units` (
  `aau_id` int(11) NOT NULL AUTO_INCREMENT,
  `aau_campaign` int(11) NOT NULL,
  `aau_user_id` int(11) NOT NULL,
  `aau_type` int(11) NOT NULL,
  `aau_size` int(11) NOT NULL,
  `aau_target_device` int(11) NOT NULL,
  `aau_target_country` int(11) NOT NULL,
  `aau_language_id` int(11) NOT NULL,
  `aau_adult` int(11) NOT NULL,
  `aau_title` varchar(150) CHARACTER SET utf8 NOT NULL,
  `aau_summary` varchar(250) CHARACTER SET utf8 NOT NULL,
  `aau_summary_2` varchar(250) CHARACTER SET utf8 NOT NULL,
  `aau_url` varchar(150) CHARACTER SET utf8 NOT NULL,
  `aau_target_url` varchar(250) CHARACTER SET utf8 NOT NULL,
  `aau_file` varchar(150) CHARACTER SET utf8 NOT NULL,
  `aau_status` int(11) NOT NULL,
  PRIMARY KEY (`aau_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `advertisers_ad_units_keywords`
--

CREATE TABLE IF NOT EXISTS `advertisers_ad_units_keywords` (
  `aauk_id` int(11) NOT NULL AUTO_INCREMENT,
  `aauk_ad_id` int(11) NOT NULL,
  `aauk_keyword` varchar(50) NOT NULL,
  `aauk_price` varchar(50) NOT NULL,
  `aauk_clicks` int(11) NOT NULL,
  `aauk_views` int(11) NOT NULL,
  `aauk_status` int(11) NOT NULL,
  PRIMARY KEY (`aauk_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `advertisers_ad_units_statistics`
--

CREATE TABLE IF NOT EXISTS `advertisers_ad_units_statistics` (
  `aaus_ad_id` int(11) NOT NULL,
  `aaus_impressions` int(11) NOT NULL,
  `aaus_clicks` int(11) NOT NULL,
  `aaus_money_spent` varchar(50) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`aaus_ad_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `advertisers_ad_views`
--

CREATE TABLE IF NOT EXISTS `advertisers_ad_views` (
  `aav_id` int(11) NOT NULL AUTO_INCREMENT,
  `aav_ad_id` int(11) NOT NULL,
  `aav_word` varchar(150) NOT NULL,
  `aav_value` varchar(50) NOT NULL,
  `aav_domain` varchar(150) NOT NULL,
  `aav_ip` varchar(50) NOT NULL,
  `aav_country` varchar(150) NOT NULL,
  `aav_county` varchar(150) NOT NULL,
  `aav_city` varchar(150) NOT NULL,
  `aav_date` int(11) NOT NULL,
  PRIMARY KEY (`aav_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `advertisers_campaigns`
--

CREATE TABLE IF NOT EXISTS `advertisers_campaigns` (
  `adv_campaign_id` int(11) NOT NULL AUTO_INCREMENT,
  `adv_campaign_user_id` int(11) NOT NULL,
  `adv_campaign_title` varchar(150) CHARACTER SET utf8 NOT NULL,
  `adv_campaign_details` varchar(250) CHARACTER SET utf8 NOT NULL,
  `adv_campaign_daily_budget` varchar(50) CHARACTER SET utf8 NOT NULL,
  `adv_campaign_daily_spent` varchar(50) CHARACTER SET utf8 NOT NULL,
  `adv_campaign_status` int(11) NOT NULL,
  PRIMARY KEY (`adv_campaign_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `advertisers_campaigns_statistics`
--

CREATE TABLE IF NOT EXISTS `advertisers_campaigns_statistics` (
  `acs_campaign_id` int(11) NOT NULL,
  `acs_impressions` int(11) NOT NULL,
  `acs_clicks` int(11) NOT NULL,
  `acs_money_spent` varchar(50) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`acs_campaign_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `advertisers_deposits`
--

CREATE TABLE IF NOT EXISTS `advertisers_deposits` (
  `adv_deposits_id` int(11) NOT NULL AUTO_INCREMENT,
  `adv_deposits_user_id` int(11) NOT NULL,
  `adv_deposits_type` int(11) NOT NULL,
  `adv_deposits_email` varchar(150) CHARACTER SET utf8 NOT NULL,
  `adv_deposits_amount` varchar(50) CHARACTER SET utf8 NOT NULL,
  `adv_deposits_details` text CHARACTER SET utf8 NOT NULL,
  `adv_deposits_date` int(10) NOT NULL,
  `adv_deposits_status` int(11) NOT NULL,
  PRIMARY KEY (`adv_deposits_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `advertisers_profiles`
--

CREATE TABLE IF NOT EXISTS `advertisers_profiles` (
  `adv_profile_user_id` int(11) NOT NULL,
  `adv_profile_deposits` varchar(50) CHARACTER SET utf8 NOT NULL,
  `adv_profile_spent` varchar(50) CHARACTER SET utf8 NOT NULL,
  `adv_profile_campaigns` int(50) NOT NULL,
  `adv_profile_ads` int(50) NOT NULL,
  PRIMARY KEY (`adv_profile_user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `advertisers_sizes`
--

CREATE TABLE IF NOT EXISTS `advertisers_sizes` (
  `adv_sizes_id` int(11) NOT NULL AUTO_INCREMENT,
  `adv_sizes_name` varchar(150) NOT NULL,
  `adv_sizes_info` text NOT NULL,
  `adv_sizes_width` int(11) NOT NULL,
  `adv_sizes_height` int(11) NOT NULL,
  PRIMARY KEY (`adv_sizes_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

--
-- Salvarea datelor din tabel `advertisers_sizes`
--

INSERT INTO `advertisers_sizes` (`adv_sizes_id`, `adv_sizes_name`, `adv_sizes_info`, `adv_sizes_width`, `adv_sizes_height`) VALUES
(1, '728 x 90', '( 728 x 90 ) - Maxsize: 100 KB', 728, 90),
(2, '468 x 60', '( 468 x 60 ) - Maxsize: 100 KB', 468, 60),
(3, '160 x 60', '( 160 x 60 ) - Maxsize: 100 KB', 160, 60),
(4, '120 x 600', '( 120 x 600 ) - Maxsize: 100 KB', 120, 600),
(5, '160 x 600', '( 160 x 600 ) - Maxsize: 100 KB', 160, 600),
(6, '120 x 240', '( 120 x 240 ) - Maxsize: 100 KB', 120, 240),
(7, '336 x 280', '( 336 x 280 ) - Maxsize: 100 KB', 336, 280),
(8, '300 x 250', '( 300 x 250 ) - Maxsize: 100 KB', 300, 250),
(9, '250 x 250', '( 250 x 250 ) - Maxsize: 100 KB', 250, 250),
(10, '200 x 200', '( 200 x 200 ) - Maxsize: 100 KB', 200, 200),
(11, '180 x 150', '( 180 x 150 ) - Maxsize: 100 KB', 180, 150),
(12, '125 x 125', '( 125 x 125 ) - Maxsize: 100 KB', 125, 125);

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `click_fraud`
--

CREATE TABLE IF NOT EXISTS `click_fraud` (
  `cf_id` int(11) NOT NULL AUTO_INCREMENT,
  `cf_user_id` int(11) NOT NULL,
  `cf_ad_id` int(11) NOT NULL,
  `cf_keyword` varchar(50) CHARACTER SET utf8 NOT NULL,
  `cf_value` varchar(10) CHARACTER SET utf8 NOT NULL,
  `cf_date` int(11) NOT NULL,
  PRIMARY KEY (`cf_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `countries`
--

CREATE TABLE IF NOT EXISTS `countries` (
  `country_id` int(11) NOT NULL AUTO_INCREMENT,
  `country_short_name` varchar(10) CHARACTER SET utf8 NOT NULL,
  `country_name` varchar(150) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`country_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=245 ;

--
-- Salvarea datelor din tabel `countries`
--

INSERT INTO `countries` (`country_id`, `country_short_name`, `country_name`) VALUES
(1, 'AF', 'Afghanistan'),
(2, 'AX', 'Aland Islands'),
(3, 'AL', 'Albania'),
(4, 'DZ', 'Algeria'),
(5, 'AS', 'American Samoa'),
(6, 'AD', 'Andorra'),
(7, 'AO', 'Angola'),
(8, 'AI', 'Anguilla'),
(9, 'AQ', 'Antarctica'),
(10, 'AG', 'Antigua and Barbuda'),
(11, 'AR', 'Argentina'),
(12, 'AM', 'Armenia'),
(13, 'AW', 'Aruba'),
(14, 'AU', 'Australia'),
(15, 'AT', 'Austria'),
(16, 'AZ', 'Azerbaijan'),
(17, 'BS', 'Bahamas'),
(18, 'BH', 'Bahrain'),
(19, 'BD', 'Bangladesh'),
(20, 'BB', 'Barbados'),
(21, 'BY', 'Belarus'),
(22, 'BE', 'Belgium'),
(23, 'BZ', 'Belize'),
(24, 'BJ', 'Benin'),
(25, 'BM', 'Bermuda'),
(26, 'BT', 'Bhutan'),
(27, 'BO', 'Bolivia'),
(28, 'BA', 'Bosnia and Herzegovina'),
(29, 'BW', 'Botswana'),
(30, 'BV', 'Bouvet Island'),
(31, 'BR', 'Brazil'),
(32, 'IO', 'British Indian Ocean Territory'),
(33, 'BN', 'Brunei Darussalam'),
(34, 'BG', 'Bulgaria'),
(35, 'BF', 'Burkina Faso'),
(36, 'BI', 'Burundi'),
(37, 'KH', 'Cambodia'),
(38, 'CM', 'Cameroon'),
(39, 'CA', 'Canada'),
(40, 'CV', 'Cape Verde'),
(41, 'KY', 'Cayman Islands'),
(42, 'CF', 'Central African Republic'),
(43, 'TD', 'Chad'),
(44, 'CL', 'Chile'),
(45, 'CN', 'China'),
(46, 'CX', 'Christmas Island'),
(47, 'CC', 'Cocos (Keeling) Islands'),
(48, 'CO', 'Colombia'),
(49, 'KM', 'Comoros'),
(50, 'CG', 'Congo'),
(51, 'CD', 'Congo, The Democratic Republic of the Congo'),
(52, 'CK', 'Cook Islands'),
(53, 'CR', 'Costa Rica'),
(54, 'CI', 'Cote d''Ivoire'),
(55, 'HR', 'Croatia'),
(56, 'CU', 'Cuba'),
(57, 'CY', 'Cyprus'),
(58, 'CZ', 'Czech Republic'),
(59, 'DK', 'Denmark'),
(60, 'DJ', 'Djibouti'),
(61, 'DM', 'Dominica'),
(62, 'DO', 'Dominican Republic'),
(63, 'EC', 'Ecuador'),
(64, 'EG', 'Egypt'),
(65, 'SV', 'El Salvador'),
(66, 'GQ', 'Equatorial Guinea'),
(67, 'ER', 'Eritrea'),
(68, 'EE', 'Estonia'),
(69, 'ET', 'Ethiopia'),
(70, 'FK', 'Falkland Islands ( Malvinas )'),
(71, 'FO', 'Faroe Islands'),
(72, 'FJ', 'Fiji'),
(73, 'FI', 'Finland'),
(74, 'FR', 'France'),
(75, 'GF', 'French Guiana'),
(76, 'PF', 'French Polynesia'),
(77, 'TF', 'French Southern Territories'),
(78, 'GA', 'Gabon'),
(79, 'GM', 'Gambia'),
(80, 'GE', 'Georgia'),
(81, 'DE', 'Germany'),
(82, 'GH', 'Ghana'),
(83, 'GI', 'Gibraltar'),
(84, 'GR', 'Greece'),
(85, 'GL', 'Greenland'),
(86, 'GD', 'Grenada'),
(87, 'GP', 'Guadeloupe'),
(88, 'GU', 'Guam'),
(89, 'GT', 'Guatemala'),
(90, 'GG', 'Guernsey'),
(91, 'GN', 'Guinea'),
(92, 'GW', 'Guinea-Bissau'),
(93, 'GY', 'Guyana'),
(94, 'HT', 'Haiti'),
(95, 'HM', 'Heard Island and McDonald Islands'),
(96, 'VA', 'Holy See (Vatican City State)'),
(97, 'HN', 'Honduras'),
(98, 'HK', 'Hong Kong'),
(99, 'HU', 'Hungary'),
(100, 'IS', 'Iceland'),
(101, 'IN', 'India'),
(102, 'ID', 'Indonesia'),
(103, 'IR', 'Iran, Islamic Republic of Iran'),
(104, 'IQ', 'Iraq'),
(105, 'IE', 'Ireland'),
(106, 'IM', 'Isle of Man'),
(107, 'IL', 'Israel'),
(108, 'IT', 'Italy'),
(109, 'JM', 'Jamaica'),
(110, 'JP', 'Japan'),
(111, 'JE', 'Jersey'),
(112, 'JO', 'Jordan'),
(113, 'KZ', 'Kazakhstan'),
(114, 'KE', 'Kenya'),
(115, 'KI', 'Kiribati'),
(116, 'KP', 'North Korea'),
(117, 'KR', 'South Korea‎'),
(118, 'KW', 'Kuwait'),
(119, 'KG', 'Kyrgyzstan'),
(120, 'LA', 'Lao People''s Democratic Republic'),
(121, 'LV', 'Latvia'),
(122, 'LB', 'Lebanon'),
(123, 'LS', 'Lesotho'),
(124, 'LR', 'Liberia'),
(125, 'LY', 'Libyan Arab Jamahiriya'),
(126, 'LI', 'Liechtenstein'),
(127, 'LT', 'Lithuania'),
(128, 'LU', 'Luxembourg'),
(129, 'MO', 'Macao'),
(130, 'MK', 'Macedonia'),
(131, 'MG', 'Madagascar'),
(132, 'MW', 'Malawi'),
(133, 'MY', 'Malaysia'),
(134, 'MV', 'Maldives'),
(135, 'ML', 'Mali'),
(136, 'MT', 'Malta'),
(137, 'MH', 'Marshall Islands'),
(138, 'MQ', 'Martinique'),
(139, 'MR', 'Mauritania'),
(140, 'MU', 'Mauritius'),
(141, 'YT', 'Mayotte'),
(142, 'MX', 'Mexico'),
(143, 'FM', 'Micronesia'),
(144, 'MD', 'Moldova'),
(145, 'MC', 'Monaco'),
(146, 'MN', 'Mongolia'),
(147, 'ME', 'Montenegro'),
(148, 'MS', 'Montserrat'),
(149, 'MA', 'Morocco'),
(150, 'MZ', 'Mozambique'),
(151, 'MM', 'Myanmar'),
(152, 'NA', 'Namibia'),
(153, 'NR', 'Nauru'),
(154, 'NP', 'Nepal'),
(155, 'NL', 'Netherlands'),
(156, 'AN', 'Netherlands Antilles'),
(157, 'NC', 'New Caledonia'),
(158, 'NZ', 'New Zealand'),
(159, 'NI', 'Nicaragua'),
(160, 'NE', 'Niger'),
(161, 'NG', 'Nigeria'),
(162, 'NU', 'Niue'),
(163, 'NF', 'Norfolk Island'),
(164, 'MP', 'Northern Mariana Islands'),
(165, 'NO', 'Norway'),
(166, 'OM', 'Oman'),
(167, 'PK', 'Pakistan'),
(168, 'PW', 'Palau'),
(169, 'PS', 'Palestinian Territory'),
(170, 'PA', 'Panama'),
(171, 'PG', 'Papua New Guinea'),
(172, 'PY', 'Paraguay'),
(173, 'PE', 'Peru'),
(174, 'PH', 'Philippines'),
(175, 'PN', 'Pitcairn'),
(176, 'PL', 'Poland'),
(177, 'PT', 'Portugal'),
(178, 'PR', 'Puerto Rico'),
(179, 'QA', 'Qatar'),
(180, 'RE', 'Reunion'),
(181, 'RO', 'Romania'),
(182, 'RU', 'Russian Federation'),
(183, 'RW', 'Rwanda'),
(184, 'SH', 'Saint Helena'),
(185, 'KN', 'Saint Kitts and Nevis'),
(186, 'LC', 'Saint Lucia'),
(187, 'PM', 'Saint Pierre and Miquelon'),
(188, 'VC', 'Saint Vincent and the Grenadines'),
(189, 'WS', 'Samoa'),
(190, 'SM', 'San Marino'),
(191, 'ST', 'Sao Tome and Principe'),
(192, 'SA', 'Saudi Arabia'),
(193, 'SN', 'Senegal'),
(194, 'RS', 'Serbia'),
(195, 'SC', 'Seychelles'),
(196, 'SL', 'Sierra Leone'),
(197, 'SG', 'Singapore'),
(198, 'SK', 'Slovakia'),
(199, 'SI', 'Slovenia'),
(200, 'SB', 'Solomon Islands'),
(201, 'SO', 'Somalia'),
(202, 'ZA', 'South Africa'),
(203, 'GS', 'South Georgia and the South Sandwich Islands'),
(204, 'ES', 'Spain'),
(205, 'LK', 'Sri Lanka'),
(206, 'SD', 'Sudan'),
(207, 'SR', 'Suriname'),
(208, 'SJ', 'Svalbard and Jan Mayen'),
(209, 'SZ', 'Swaziland'),
(210, 'SE', 'Sweden'),
(211, 'CH', 'Switzerland'),
(212, 'SY', 'Syrian Arab Republic'),
(213, 'TW', 'Taiwan'),
(214, 'TJ', 'Tajikistan'),
(215, 'TZ', 'Tanzania'),
(216, 'TH', 'Thailand'),
(217, 'TL', 'Timor-Leste'),
(218, 'TG', 'Togo'),
(219, 'TK', 'Tokelau'),
(220, 'TO', 'Tonga'),
(221, 'TT', 'Trinidad and Tobago'),
(222, 'TN', 'Tunisia'),
(223, 'TR', 'Turkey'),
(224, 'TM', 'Turkmenistan'),
(225, 'TC', 'Turks and Caicos Islands'),
(226, 'TV', 'Tuvalu'),
(227, 'UG', 'Uganda'),
(228, 'UA', 'Ukraine'),
(229, 'AE', 'United Arab Emirates'),
(230, 'GB', 'United Kingdom'),
(231, 'US', 'United States'),
(232, 'UM', 'United States Minor Outlying Islands'),
(233, 'UY', 'Uruguay'),
(234, 'UZ', 'Uzbekistan'),
(235, 'VU', 'Vanuatu'),
(236, 'VE', 'Venezuela'),
(237, 'VN', 'Vietnam'),
(238, 'VG', 'Virgin Islands, British'),
(239, 'VI', 'Virgin Islands, U.S.'),
(240, 'WF', 'Wallis and Futuna'),
(241, 'EH', 'Western Sahara'),
(242, 'YE', 'Yemen'),
(243, 'ZM', 'Zambia'),
(244, 'ZW', 'Zimbabwe');

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `junk_users`
--

CREATE TABLE IF NOT EXISTS `junk_users` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_email` varchar(150) CHARACTER SET utf8 NOT NULL,
  `user_password` varchar(150) CHARACTER SET utf8 NOT NULL,
  `user_status` varchar(250) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `junk_users_address`
--

CREATE TABLE IF NOT EXISTS `junk_users_address` (
  `ua_user_id` int(11) NOT NULL,
  `ua_country` int(11) NOT NULL,
  `ua_state` varchar(150) CHARACTER SET utf8 NOT NULL,
  `ua_city` varchar(150) CHARACTER SET utf8 NOT NULL,
  `ua_zip` int(11) NOT NULL,
  `ua_address` varchar(250) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`ua_user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `junk_users_profiles`
--

CREATE TABLE IF NOT EXISTS `junk_users_profiles` (
  `up_user_id` int(11) NOT NULL,
  `up_first_name` varchar(150) NOT NULL,
  `up_last_name` varchar(150) NOT NULL,
  `up_birthday` int(11) NOT NULL,
  `up_phone` varchar(50) NOT NULL,
  `up_tax_id` varchar(11) NOT NULL,
  PRIMARY KEY (`up_user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `login_tracking`
--

CREATE TABLE IF NOT EXISTS `login_tracking` (
  `lt_id` int(11) NOT NULL AUTO_INCREMENT,
  `lt_user` int(11) NOT NULL,
  `lt_ip` varchar(50) CHARACTER SET utf8 NOT NULL,
  `lt_country` varchar(50) CHARACTER SET utf8 NOT NULL,
  `lt_date` int(11) NOT NULL,
  PRIMARY KEY (`lt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `publishers_ads_size`
--

CREATE TABLE IF NOT EXISTS `publishers_ads_size` (
  `pas_id` int(11) NOT NULL AUTO_INCREMENT,
  `pas_name` varchar(150) CHARACTER SET utf8 NOT NULL,
  `pas_info` varchar(150) NOT NULL,
  `pas_width` int(11) NOT NULL,
  `pas_height` int(11) NOT NULL,
  PRIMARY KEY (`pas_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

--
-- Salvarea datelor din tabel `publishers_ads_size`
--

INSERT INTO `publishers_ads_size` (`pas_id`, `pas_name`, `pas_info`, `pas_width`, `pas_height`) VALUES
(1, 'WBS_PUB_AD_SIZE_728_90', 'Leaderboard (728 X 90)', 728, 90),
(2, 'WBS_PUB_AD_SIZE_468_60', 'Banner (468 X 60)', 468, 60),
(3, 'WBS_PUB_AD_SIZE_160_60', 'Half Banner (160 X 60)', 160, 60),
(4, 'WBS_PUB_AD_SIZE_120_600', 'Skyscraper (120 X 600)', 120, 600),
(5, 'WBS_PUB_AD_SIZE_160_600', 'Wide Skyscraper (160 X 600)', 160, 600),
(6, 'WBS_PUB_AD_SIZE_120_240', 'Vertical Banner (120 X 240)', 120, 240),
(7, 'WBS_PUB_AD_SIZE_336_280', 'Large Rectangle (336 X 280)', 336, 280),
(8, 'WBS_PUB_AD_SIZE_300_250', 'Medium Rectangle (300 X 250)', 300, 250),
(9, 'WBS_PUB_AD_SIZE_250_250', 'Square (250 X 250)', 250, 250),
(10, 'WBS_PUB_AD_SIZE_200_200', 'Small Square (200 X 200)', 200, 200),
(11, 'WBS_PUB_AD_SIZE_180_150', 'Small Rectangle (180 X 150)', 180, 150),
(12, 'WBS_PUB_AD_SIZE_125_125', 'Button (125 X 125)', 125, 125);

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `publishers_ad_units`
--

CREATE TABLE IF NOT EXISTS `publishers_ad_units` (
  `pau_id` int(11) NOT NULL AUTO_INCREMENT,
  `pau_channel_id` int(11) NOT NULL,
  `pau_user_id` int(11) NOT NULL,
  `pau_language_id` int(11) NOT NULL,
  `pau_name` varchar(150) CHARACTER SET utf8 NOT NULL,
  `pau_size` int(11) NOT NULL,
  `pau_size_type` int(11) NOT NULL,
  `pau_adult` int(11) NOT NULL,
  PRIMARY KEY (`pau_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `publishers_ad_units_design`
--

CREATE TABLE IF NOT EXISTS `publishers_ad_units_design` (
  `paud_ad_unit_id` int(11) NOT NULL,
  `paud_title` varchar(25) CHARACTER SET utf8 NOT NULL,
  `paud_link` varchar(25) CHARACTER SET utf8 NOT NULL,
  `paud_text` varchar(25) CHARACTER SET utf8 NOT NULL,
  `paud_background` varchar(25) CHARACTER SET utf8 NOT NULL,
  `paud_border` varchar(25) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`paud_ad_unit_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `publishers_ad_units_statistics`
--

CREATE TABLE IF NOT EXISTS `publishers_ad_units_statistics` (
  `paus_ad_id` int(11) NOT NULL,
  `paus_impressions` int(11) NOT NULL,
  `paus_clicks` int(11) NOT NULL,
  `paus_money` varchar(50) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`paus_ad_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `publishers_profiles`
--

CREATE TABLE IF NOT EXISTS `publishers_profiles` (
  `pub_profile_user_id` int(11) NOT NULL,
  `pub_profile_money` varchar(50) CHARACTER SET utf8 NOT NULL,
  `pub_profile_ads` int(11) NOT NULL,
  `pub_profile_websites` int(11) NOT NULL,
  `pub_profile_channels` int(11) NOT NULL,
  PRIMARY KEY (`pub_profile_user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `publishers_websites`
--

CREATE TABLE IF NOT EXISTS `publishers_websites` (
  `pub_website_id` int(11) NOT NULL AUTO_INCREMENT,
  `pub_website_user_id` int(11) NOT NULL,
  `pub_website_domain` varchar(150) CHARACTER SET utf8 NOT NULL,
  `pub_website_status` int(11) NOT NULL,
  PRIMARY KEY (`pub_website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `publishers_withdrawals`
--

CREATE TABLE IF NOT EXISTS `publishers_withdrawals` (
  `pub_withdrawal_id` int(11) NOT NULL AUTO_INCREMENT,
  `pub_withdrawal_user_id` int(11) NOT NULL,
  `pub_withdrawal_type` int(11) NOT NULL,
  `pub_withdrawal_email` varchar(150) CHARACTER SET utf8 NOT NULL,
  `pub_withdrawal_amount` varchar(50) CHARACTER SET utf8 NOT NULL,
  `pub_withdrawal_details` text CHARACTER SET utf8 NOT NULL,
  `pub_withdrawal_date` int(11) NOT NULL,
  `pub_withdrawal_status` int(11) NOT NULL,
  PRIMARY KEY (`pub_withdrawal_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `publisher_ad_units_clicks`
--

CREATE TABLE IF NOT EXISTS `publisher_ad_units_clicks` (
  `pauc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pauc_ad_id` int(11) NOT NULL,
  `pauc_user_id` int(11) NOT NULL,
  `pauc_word` varchar(150) CHARACTER SET utf8 NOT NULL,
  `pauc_value` varchar(50) CHARACTER SET utf8 NOT NULL,
  `pauc_domain` varchar(150) CHARACTER SET utf8 NOT NULL,
  `pauc_referer` varchar(50) CHARACTER SET utf8 NOT NULL,
  `pauc_ip` varchar(50) CHARACTER SET utf8 NOT NULL,
  `pauc_country` varchar(150) CHARACTER SET utf8 NOT NULL,
  `pauc_county` varchar(150) CHARACTER SET utf8 NOT NULL,
  `pauc_city` varchar(150) CHARACTER SET utf8 NOT NULL,
  `pauc_date` int(11) NOT NULL,
  PRIMARY KEY (`pauc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `publisher_ad_views`
--

CREATE TABLE IF NOT EXISTS `publisher_ad_views` (
  `pav_id` int(11) NOT NULL AUTO_INCREMENT,
  `pav_ad_id` int(11) NOT NULL,
  `pav_word` varchar(150) NOT NULL,
  `pav_value` varchar(50) NOT NULL,
  `pav_domain` varchar(150) NOT NULL,
  `pav_ip` varchar(50) NOT NULL,
  `pav_country` varchar(150) NOT NULL,
  `pav_county` varchar(150) NOT NULL,
  `pav_city` varchar(150) NOT NULL,
  `pav_date` int(11) NOT NULL,
  PRIMARY KEY (`pav_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `publisher_channels`
--

CREATE TABLE IF NOT EXISTS `publisher_channels` (
  `pc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pc_user_id` int(11) NOT NULL,
  `pc_title` varchar(150) CHARACTER SET utf8 NOT NULL,
  `pc_details` varchar(250) CHARACTER SET utf8 NOT NULL,
  `pc_domain` varchar(50) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`pc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `publisher_channels_statistics`
--

CREATE TABLE IF NOT EXISTS `publisher_channels_statistics` (
  `pcs_channel_id` int(11) NOT NULL,
  `pcs_impressions` int(11) NOT NULL,
  `pcs_clicks` int(11) NOT NULL,
  `pcs_money` varchar(11) CHARACTER SET utf8 NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `publisher_payment_paypal`
--

CREATE TABLE IF NOT EXISTS `publisher_payment_paypal` (
  `ppp_profile_user_id` int(11) NOT NULL,
  `ppp_first_name` varchar(150) CHARACTER SET utf8 NOT NULL,
  `ppp_last_name` varchar(150) CHARACTER SET utf8 NOT NULL,
  `ppp_paypal_id` varchar(150) NOT NULL,
  PRIMARY KEY (`ppp_profile_user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `reported_ads`
--

CREATE TABLE IF NOT EXISTS `reported_ads` (
  `ra_id` int(11) NOT NULL AUTO_INCREMENT,
  `ra_ad_id` int(11) NOT NULL,
  `ra_ip` varchar(50) NOT NULL,
  `ra_country` varchar(50) NOT NULL,
  `ra_date` int(11) NOT NULL,
  PRIMARY KEY (`ra_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_email` varchar(150) NOT NULL,
  `user_password` varchar(150) NOT NULL,
  `user_status` int(11) NOT NULL,
  `user_date` int(11) NOT NULL,
  PRIMARY KEY (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `users_address`
--

CREATE TABLE IF NOT EXISTS `users_address` (
  `ua_user_id` int(11) NOT NULL,
  `ua_country` int(11) NOT NULL,
  `ua_state` varchar(150) CHARACTER SET utf8 NOT NULL,
  `ua_city` varchar(150) CHARACTER SET utf8 NOT NULL,
  `ua_zip` int(11) NOT NULL,
  `ua_address` varchar(250) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`ua_user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `users_profiles`
--

CREATE TABLE IF NOT EXISTS `users_profiles` (
  `up_user_id` int(11) NOT NULL,
  `up_first_name` varchar(150) CHARACTER SET utf8 NOT NULL,
  `up_last_name` varchar(150) CHARACTER SET utf8 NOT NULL,
  `up_birthday` int(11) NOT NULL,
  `up_phone` varchar(50) CHARACTER SET utf8 NOT NULL,
  `up_tax_id` varchar(11) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`up_user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structura de tabel pentru tabelul `us_states`
--

CREATE TABLE IF NOT EXISTS `us_states` (
  `us_state_id` int(11) NOT NULL AUTO_INCREMENT,
  `us_state_short_code` varchar(50) CHARACTER SET utf8 NOT NULL,
  `us_state_name` varchar(50) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`us_state_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=51 ;

--
-- Salvarea datelor din tabel `us_states`
--

INSERT INTO `us_states` (`us_state_id`, `us_state_short_code`, `us_state_name`) VALUES
(1, '', 'Alabama'),
(2, '', 'Alaska'),
(3, '', 'Arizona'),
(4, '', 'Arkansas'),
(5, '', 'California'),
(6, '', 'Colorado'),
(7, '', 'Connecticut'),
(8, '', 'Delaware'),
(9, '', 'Florida'),
(10, '', 'Georgia'),
(11, '', 'Hawaii'),
(12, '', 'Idaho'),
(13, '', 'Illinois'),
(14, '', 'Indiana'),
(15, '', 'Iowa'),
(16, '', 'Kansas'),
(17, '', 'Kentucky'),
(18, '', 'Louisiana'),
(19, '', 'Maine'),
(20, '', 'Maryland'),
(21, '', 'Massachusetts'),
(22, '', 'Michigan'),
(23, '', 'Minnesota'),
(24, '', 'Mississippi'),
(25, '', 'Missouri'),
(26, '', 'Montana'),
(27, '', 'Nebraska'),
(28, '', 'Nevada'),
(29, '', 'New Hampshire'),
(30, '', 'New Jersey'),
(31, '', 'New Mexico'),
(32, '', 'New York'),
(33, '', 'North Carolina'),
(34, '', 'North Dakota'),
(35, '', 'Ohio'),
(36, '', 'Oklahoma'),
(37, '', 'Oregon'),
(38, '', 'Pennsylvania'),
(39, '', 'Rhode Island'),
(40, '', 'South Carolina'),
(41, '', 'South Dakota'),
(42, '', 'Tennessee'),
(43, '', 'Texas'),
(44, '', 'Utah'),
(45, '', 'Vermont'),
(46, '', 'Virginia'),
(47, '', 'Washington'),
(48, '', 'West Virginia'),
(49, '', 'Wisconsin'),
(50, '', 'Wyoming');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
