<?php
/**
 * @package		Ad Platform
 * @author		Uta Marian - Alexandru ( -uMarian- )
 * @license		http://codecanyon.net/licenses
 * @link		http://www.uta-marian.com
 * @version		Version 1.0
 */

require_once(dirname(__FILE__).'/../../config.php');
require_once(DIR_SYSTEM.'/users/session.user.php');

//** CHECK IF PUBLISHER IS ON or OFF **//
if ( PUBLISHER != 'ON' ) { header ( 'Location: '.HTTP_SERVER_WEBSITE.'dashboard' ); exit; }
//** END CHECK **//

$USER_ID	=	$_SESSION[USER_SESSION]['0']['user_id'];


$view->profile = $db->Query("SELECT `pub_profile_money`, `pub_profile_ads`, `pub_profile_websites`, `pub_profile_channels` FROM publishers_profiles where pub_profile_user_id=?","i",$USER_ID);



$view->channels = $db->Query("SELECT `pc_title`, `pc_details`, `pc_domain`, `pcs_impressions`, `pcs_clicks`, `pcs_money` FROM publisher_channels left join publisher_channels_statistics on publisher_channels_statistics.pcs_channel_id = publisher_channels.pc_id where pc_user_id=?","i",$USER_ID);








/* set page title */
$view->title = $LANG["WBS_PUB_SEO"];
$view->description = $LANG["WBS_PUB_SEO"];
$view->keywords = $LANG["WBS_PUB_SEO"];

//**DEFINE CUSTOM CSS/JS FILLES**//
$view->customCode = '<link href="'.HTTP_SERVER_WEBSITE.'templates/'.WEBSITE_TEMPLATE.'/assets/css/dashboard.css" rel="stylesheet">';

$view->publisher_menu = 'on';
$view->header = $view->render(DIR_TEMPLATE.WEBSITE_TEMPLATE.'/header.php');
$view->footer = $view->render(DIR_TEMPLATE.WEBSITE_TEMPLATE.'/footer.php');

echo $view->render(DIR_TEMPLATE.WEBSITE_TEMPLATE.'/plugins/publisher/publisher.php');
?>